package com.sonic.bear.lib.enums;

import lombok.Getter;

@Getter
public enum UserTypeEnum {

    USER(1),
    AI(2);

    private Integer code;

    UserTypeEnum(Integer code) {
        this.code = code;
    }

}
